Bug 181900 - It should be Bengali (bn) Language Pack, not Bengali-India (bn_IN) Language pack
It should be Bengali (bn) Language Pack, not Bengali-India (bn_IN) Language pack
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-02-17 12:27 EST by Jamil Ahmed
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-23 03:03:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jamil Ahmed 2006-02-17 12:27:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv: Gecko/20060111 Firefox/

Description of problem:
We [http://www.ankurbangla.org/ and [http://bn.openoffice.org/] work for Bengali language in OpenOffice.org which is not country specific [ie, bn_BD or bn_IN].

But the RPM package distributed contains bn_IN code - which is not correct. It should be, openoffice.org-langpack-bn-


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
rpm -qa | grep openoffice.org-langpack-bn

Actual Results:  openoffice.org-langpack-bn_IN-

Expected Results:  openoffice.org-langpack-bn-

Additional info:
Comment 1 Rahul Sundaram 2006-02-20 05:38:19 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Jamil Ahmed 2006-02-20 06:58:08 EST
This bug exist in the development branch too.
Comment 3 Caolan McNamara 2006-02-23 05:06:56 EST
yeah, probably should. I'll do that post fc5 as the deed is done and it's a pain
in the ass to change it right now.
Comment 4 Caolan McNamara 2006-03-23 03:03:22 EST
now fixed for fc6

Note You need to log in before you can comment on or make changes to this bug.